msgid ""
msgstr ""
"Project-Id-Version: Gfxbucket Shortcodes v1.0.4\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: \n"
"PO-Revision-Date: 2015-06-24 14:01:47+0000\n"
"Last-Translator: gfxbucket <support@gfxbucket.com>\n"
"Language-Team: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: CSL v1.x\n"
"X-Poedit-Language: English\n"
"X-Poedit-Country: UNITED STATES\n"
"X-Poedit-SourceCharset: utf-8\n"
"X-Poedit-KeywordsList: __;_e;__ngettext:1,2;_n:1,2;__ngettext_noop:1,2;_n_noop:1,2;_c,_nc:4c,1,2;_x:1,2c;_ex:1,2c;_nx:4c,1,2;_nx_noop:4c,1,2;\n"
"X-Poedit-Basepath: ../\n"
"X-Poedit-Bookmarks: \n"
"X-Poedit-SearchPath-0: .\n"
"X-Textdomain-Support: yes"

#: gfxbucket-shortcodes.php:92
#@ gfxbucket-shortcodes
msgid "Gfxbucket Widgets"
msgstr ""

#: gfxbucket-shortcodes.php:495
#@ gfxbucket-shortcodes
msgid "Parallax"
msgstr ""

#: gfxbucket-shortcodes.php:498
#@ gfxbucket-shortcodes
msgid "If enabled, the background image will have a parallax effect."
msgstr ""

#: gfxbucket-shortcodes.php:503
#@ gfxbucket-shortcodes
msgid "Text Align"
msgstr ""

#: gfxbucket-shortcodes.php:506
#: widgets/section-fs/section_fs.php:37
#@ gfxbucket-shortcodes
msgid "Left"
msgstr ""

#: gfxbucket-shortcodes.php:507
#: widgets/section-fs/section_fs.php:38
#@ gfxbucket-shortcodes
msgid "Right"
msgstr ""

#: gfxbucket-shortcodes.php:508
#: widgets/section-fs/section_fs.php:39
#@ gfxbucket-shortcodes
msgid "Center"
msgstr ""

#: gfxbucket-shortcodes.php:511
#@ gfxbucket-shortcodes
msgid "Text align."
msgstr ""

#: gfxbucket-shortcodes.php:531
#@ gfxbucket-shortcodes
msgid "Background Video"
msgstr ""

#: gfxbucket-shortcodes.php:535
#@ gfxbucket-shortcodes
msgid "Background video of the row."
msgstr ""

#: shortcodes/blog.php:103
#: shortcodes/portfolio.php:185
#@ gfxbucket-shortcodes
msgid "Load More"
msgstr ""

#: shortcodes/instagram.php:31
#@ gfxbucket-shortcodes
msgid "Find us on Instagram"
msgstr ""

#: shortcodes/instagram.php:37
#@ gfxbucket-shortcodes
msgid "Photos"
msgstr ""

#: shortcodes/instagram.php:41
#: shortcodes/twitter.php:34
#@ gfxbucket-shortcodes
msgid "Followers"
msgstr ""

#: shortcodes/instagram.php:45
#@ gfxbucket-shortcodes
msgid "Likes"
msgstr ""

#: shortcodes/instagram.php:48
#@ gfxbucket-shortcodes
msgid "Follow"
msgstr ""

#: shortcodes/portfolio.php:86
#@ gfxbucket-shortcodes
msgid "All"
msgstr ""

#: shortcodes/portfolio_featured.php:23
#: shortcodes/portfolio_featured.php:26
#@ gfxbucket-shortcodes
msgid "View Project"
msgstr ""

#: shortcodes/recent_posts.php:34
#@ gfxbucket-shortcodes
msgid "Posted by"
msgstr ""

#: shortcodes/recent_posts.php:41
#@ gfxbucket-shortcodes
msgid "Read more"
msgstr ""

#: shortcodes/section_fs.php:19
#@ gfxbucket-shortcodes
msgid "Find Out More"
msgstr ""

#: shortcodes/testimonials.php:23
#@ gfxbucket-shortcodes
msgid "Watch video"
msgstr ""

#: shortcodes/twitter.php:30
#@ gfxbucket-shortcodes
msgid "Tweets"
msgstr ""

#: shortcodes/twitter.php:38
#@ gfxbucket-shortcodes
msgid "Following"
msgstr ""

#: shortcodes/twitter.php:41
#@ gfxbucket-shortcodes
msgid "Follow us"
msgstr ""

#: shortcodes/twitter.php:52
#@ gfxbucket-shortcodes
msgid "'loading twitter feed...'"
msgstr ""

#: widgets/accordion/accordion.php:14
#@ gfxbucket-shortcodes
msgid "Gfxbucket Accordion"
msgstr ""

#: widgets/accordion/accordion.php:16
#@ gfxbucket-shortcodes
msgid "Displays collapsible content panels for presenting information in a limited amount of space."
msgstr ""

#: widgets/accordion/accordion.php:24
#@ gfxbucket-shortcodes
msgid "Accordion Items"
msgstr ""

#: widgets/accordion/accordion.php:25
#@ gfxbucket-shortcodes
msgid "Accordion Item"
msgstr ""

#: widgets/accordion/accordion.php:34
#: widgets/clients/clients.php:34
#: widgets/counter/counter.php:46
#: widgets/icon/icon.php:24
#: widgets/portfolio-featured/portfolio_featured.php:34
#: widgets/pricing-table/pricing_table.php:24
#: widgets/progress-bar/progress_bar.php:24
#: widgets/progress-bar-two-column/progress_bar_two_column.php:34
#: widgets/progress-bar-two-column/progress_bar_two_column.php:66
#: widgets/section-fs/section_fs.php:51
#: widgets/tab/tab.php:34
#: widgets/team/team.php:38
#: widgets/testimonials/testimonials.php:45
#@ gfxbucket-shortcodes
msgid "Title"
msgstr ""

#: widgets/accordion/accordion.php:38
#: widgets/icon/icon.php:29
#: widgets/member/member.php:31
#: widgets/more/more.php:24
#: widgets/pricing-table/pricing_table.php:47
#: widgets/section-fs/section_fs.php:55
#: widgets/tab/tab.php:38
#: widgets/testimonials/testimonials.php:69
#: widgets/title/title.php:24
#@ gfxbucket-shortcodes
msgid "Text"
msgstr ""

#: widgets/accordion/accordion.php:42
#@ gfxbucket-shortcodes
msgid "Opened view"
msgstr ""

#: widgets/blog/blog.php:14
#@ gfxbucket-shortcodes
msgid "Gfxbucket Blog"
msgstr ""

#: widgets/blog/blog.php:16
#@ gfxbucket-shortcodes
msgid "Displays posts the same way as the Posts page. Allows filtering by categories."
msgstr ""

#: widgets/blog/blog.php:24
#: widgets/portfolio/portfolio.php:91
#@ gfxbucket-shortcodes
msgid "Post per page"
msgstr ""

#: widgets/blog/blog.php:29
#: widgets/portfolio/portfolio.php:54
#: widgets/recent-posts/recent_posts.php:29
#@ gfxbucket-shortcodes
msgid "Categories"
msgstr ""

#: widgets/blog/blog.php:34
#@ gfxbucket-shortcodes
msgid "Blog Type"
msgstr ""

#: widgets/blog/blog.php:37
#: widgets/blog/blog.php:47
#: widgets/gallery/gallery.php:39
#@ gfxbucket-shortcodes
msgid "Default"
msgstr ""

#: widgets/blog/blog.php:38
#@ gfxbucket-shortcodes
msgid "Masonry 3 columns"
msgstr ""

#: widgets/blog/blog.php:39
#@ gfxbucket-shortcodes
msgid "Masonry 4 columns"
msgstr ""

#: widgets/blog/blog.php:44
#@ gfxbucket-shortcodes
msgid "Pagination Type"
msgstr ""

#: widgets/blog/blog.php:48
#@ gfxbucket-shortcodes
msgid "Ajax"
msgstr ""

#: widgets/button/button.php:14
#@ gfxbucket-shortcodes
msgid "Gfxbucket Button"
msgstr ""

#: widgets/button/button.php:16
#@ gfxbucket-shortcodes
msgid "Displays a button element that can contain a link."
msgstr ""

#: widgets/button/button.php:24
#@ gfxbucket-shortcodes
msgid "Button Text"
msgstr ""

#: widgets/button/button.php:29
#: widgets/clients/clients.php:46
#: widgets/member/member.php:36
#: widgets/more/more.php:29
#: widgets/portfolio-featured/portfolio_featured.php:55
#: widgets/team/team.php:64
#@ gfxbucket-shortcodes
msgid "Destination URL"
msgstr ""

#: widgets/button/button.php:34
#: widgets/clients/clients.php:50
#: widgets/member/member.php:46
#: widgets/more/more.php:34
#: widgets/section-fs/section_fs.php:67
#: widgets/testimonials/testimonials.php:81
#@ gfxbucket-shortcodes
msgid "Open in a new window"
msgstr ""

#: widgets/button/button.php:39
#@ gfxbucket-shortcodes
msgid "Button Size"
msgstr ""

#: widgets/button/button.php:42
#@ gfxbucket-shortcodes
msgid "Small"
msgstr ""

#: widgets/button/button.php:43
#: widgets/gallery/gallery.php:40
#@ gfxbucket-shortcodes
msgid "Medium"
msgstr ""

#: widgets/button/button.php:44
#: widgets/gallery/gallery.php:41
#@ gfxbucket-shortcodes
msgid "Large"
msgstr ""

#: widgets/clients/clients.php:14
#@ gfxbucket-shortcodes
msgid "Gfxbucket Clients"
msgstr ""

#: widgets/clients/clients.php:16
#@ gfxbucket-shortcodes
msgid "Displays images with optional links. Useful for showing company logo images."
msgstr ""

#: widgets/clients/clients.php:24
#: widgets/clients/clients.php:25
#@ gfxbucket-shortcodes
msgid "Client"
msgstr ""

#: widgets/clients/clients.php:38
#: widgets/gallery/gallery.php:57
#@ gfxbucket-shortcodes
msgid "Client Image"
msgstr ""

#: widgets/clients/clients.php:39
#: widgets/counter/counter.php:39
#: widgets/gallery/gallery.php:58
#: widgets/icon/icon.php:53
#: widgets/member/member.php:25
#: widgets/portfolio-featured/portfolio_featured.php:39
#: widgets/section-fs/section_fs.php:45
#: widgets/team/team.php:43
#: widgets/testimonials/testimonials.php:35
#@ gfxbucket-shortcodes
msgid "Choose image"
msgstr ""

#: widgets/clients/clients.php:40
#: widgets/counter/counter.php:40
#: widgets/gallery/gallery.php:59
#: widgets/icon/icon.php:54
#: widgets/member/member.php:26
#: widgets/portfolio-featured/portfolio_featured.php:40
#: widgets/section-fs/section_fs.php:46
#: widgets/team/team.php:44
#: widgets/testimonials/testimonials.php:36
#@ gfxbucket-shortcodes
msgid "Set image"
msgstr ""

#: widgets/contact-form-7/contact_form_7.php:26
#@ gfxbucket-shortcodes
msgid "Gfxbucket Contact Form 7"
msgstr ""

#: widgets/contact-form-7/contact_form_7.php:28
#@ gfxbucket-shortcodes
msgid "Displays a Contact Form 7 element."
msgstr ""

#: widgets/contact-form-7/contact_form_7.php:36
#@ gfxbucket-shortcodes
msgid "Select contact form"
msgstr ""

#: widgets/counter/counter.php:14
#@ gfxbucket-shortcodes
msgid "Gfxbucket Counter"
msgstr ""

#: widgets/counter/counter.php:16
#@ gfxbucket-shortcodes
msgid "Displays a static or animated counter element."
msgstr ""

#: widgets/counter/counter.php:24
#@ gfxbucket-shortcodes
msgid "Counter elements"
msgstr ""

#: widgets/counter/counter.php:25
#@ gfxbucket-shortcodes
msgid "Counter Item"
msgstr ""

#: widgets/counter/counter.php:50
#@ gfxbucket-shortcodes
msgid "Number"
msgstr ""

#: widgets/counter/counter.php:56
#@ gfxbucket-shortcodes
msgid "Counter animating when in view?"
msgstr ""

#: widgets/google-maps/google_maps.php:14
#@ gfxbucket-shortcodes
msgid "Gfxbucket Google Maps"
msgstr ""

#: widgets/google-maps/google_maps.php:16
#@ gfxbucket-shortcodes
msgid "Displays a map of a selected location."
msgstr ""

#: widgets/google-maps/google_maps.php:24
#@ gfxbucket-shortcodes
msgid "Location"
msgstr ""

#: widgets/google-maps/google_maps.php:29
#@ gfxbucket-shortcodes
msgid "Zoom"
msgstr ""

#: widgets/icon/icon.php:14
#@ gfxbucket-shortcodes
msgid "Gfxbucket Icon"
msgstr ""

#: widgets/icon/icon.php:16
#@ gfxbucket-shortcodes
msgid "Displays an icon with text. Has an option of different styles."
msgstr ""

#: widgets/icon/icon.php:34
#: widgets/section-fs/section_fs.php:34
#: widgets/title/title.php:29
#@ gfxbucket-shortcodes
msgid "Style"
msgstr ""

#: widgets/icon/icon.php:37
#: widgets/portfolio/portfolio.php:39
#: widgets/title/title.php:32
#@ gfxbucket-shortcodes
msgid "Style 1"
msgstr ""

#: widgets/icon/icon.php:38
#: widgets/portfolio/portfolio.php:40
#: widgets/title/title.php:33
#@ gfxbucket-shortcodes
msgid "Style 2"
msgstr ""

#: widgets/counter/counter.php:34
#: widgets/icon/icon.php:43
#: widgets/team/team.php:60
#@ gfxbucket-shortcodes
msgid "Select an icon"
msgstr ""

#: widgets/icon/icon.php:47
#@ gfxbucket-shortcodes
msgid "Choose a color for the icon"
msgstr ""

#: widgets/icon/icon.php:52
#@ gfxbucket-shortcodes
msgid "Icon image"
msgstr ""

#: widgets/icon/icon.php:55
#@ gfxbucket-shortcodes
msgid "Use your own icon image."
msgstr ""

#: widgets/instagram/instagram.php:14
#@ gfxbucket-shortcodes
msgid "Gfxbucket Instagram"
msgstr ""

#: widgets/instagram/instagram.php:16
#@ gfxbucket-shortcodes
msgid "Displays account details of an Instagram account with images in the background."
msgstr ""

#: widgets/instagram/instagram.php:24
#@ gfxbucket-shortcodes
msgid "Instagram User ID"
msgstr ""

#: widgets/instagram/instagram.php:29
#@ gfxbucket-shortcodes
msgid "Animate when in view?"
msgstr ""

#: widgets/member/member.php:14
#@ gfxbucket-shortcodes
msgid "Gfxbucket Member"
msgstr ""

#: widgets/member/member.php:16
#@ gfxbucket-shortcodes
msgid "Displays a single team member with an optional description field."
msgstr ""

#: widgets/member/member.php:24
#: widgets/team/team.php:42
#@ gfxbucket-shortcodes
msgid "Member Image"
msgstr ""

#: widgets/member/member.php:41
#@ gfxbucket-shortcodes
msgid "Destination Text"
msgstr ""

#: widgets/member/member.php:42
#@ gfxbucket-shortcodes
msgid "View my works"
msgstr ""

#: widgets/more/more.php:14
#@ gfxbucket-shortcodes
msgid "Gfxbucket More"
msgstr ""

#: widgets/more/more.php:16
#@ gfxbucket-shortcodes
msgid "Displays a different styles link element. Useful for redirecting to other pages."
msgstr ""

#: widgets/portfolio/portfolio.php:14
#@ gfxbucket-shortcodes
msgid "Gfxbucket Portfolio"
msgstr ""

#: widgets/portfolio/portfolio.php:16
#@ gfxbucket-shortcodes
msgid "Displays portfolio posts with different layout styles option. Can be filtered by categories."
msgstr ""

#: widgets/portfolio/portfolio.php:24
#@ gfxbucket-shortcodes
msgid "Portfolio Type"
msgstr ""

#: widgets/portfolio/portfolio.php:27
#@ gfxbucket-shortcodes
msgid "Masonry"
msgstr ""

#: widgets/portfolio/portfolio.php:28
#@ gfxbucket-shortcodes
msgid "Masonry style 2"
msgstr ""

#: widgets/portfolio/portfolio.php:29
#@ gfxbucket-shortcodes
msgid "Masonry style 3"
msgstr ""

#: widgets/portfolio/portfolio.php:30
#@ gfxbucket-shortcodes
msgid "Masonry with spacing"
msgstr ""

#: widgets/portfolio/portfolio.php:31
#@ gfxbucket-shortcodes
msgid "4 columns"
msgstr ""

#: widgets/portfolio/portfolio.php:36
#@ gfxbucket-shortcodes
msgid "Hover Style"
msgstr ""

#: widgets/portfolio/portfolio.php:45
#@ gfxbucket-shortcodes
msgid "Open single posts in"
msgstr ""

#: widgets/portfolio/portfolio.php:48
#@ gfxbucket-shortcodes
msgid "a separate page"
msgstr ""

#: widgets/portfolio/portfolio.php:49
#@ gfxbucket-shortcodes
msgid "on top of the current page using AJAX"
msgstr ""

#: widgets/portfolio/portfolio.php:96
#@ gfxbucket-shortcodes
msgid "Show filter"
msgstr ""

#: widgets/portfolio/portfolio.php:101
#@ gfxbucket-shortcodes
msgid "Show \"Load More\" button"
msgstr ""

#: widgets/portfolio-featured/portfolio_featured.php:14
#@ gfxbucket-shortcodes
msgid "Gfxbucket Featured Portfolio Posts"
msgstr ""

#: widgets/portfolio-featured/portfolio_featured.php:16
#@ gfxbucket-shortcodes
msgid "Displays inserted featured portfolio posts in a carousel."
msgstr ""

#: widgets/portfolio-featured/portfolio_featured.php:24
#: widgets/portfolio-featured/portfolio_featured.php:25
#@ gfxbucket-shortcodes
msgid "Item"
msgstr ""

#: widgets/portfolio-featured/portfolio_featured.php:45
#@ gfxbucket-shortcodes
msgid "Text left"
msgstr ""

#: widgets/portfolio-featured/portfolio_featured.php:50
#@ gfxbucket-shortcodes
msgid "Text right"
msgstr ""

#: widgets/pricing-table/pricing_table.php:14
#@ gfxbucket-shortcodes
msgid "Gfxbucket Pricing Table"
msgstr ""

#: widgets/pricing-table/pricing_table.php:16
#@ gfxbucket-shortcodes
msgid "Displays a pricing table element."
msgstr ""

#: widgets/pricing-table/pricing_table.php:28
#@ gfxbucket-shortcodes
msgid "Price"
msgstr ""

#: widgets/pricing-table/pricing_table.php:32
#@ gfxbucket-shortcodes
msgid "Currency"
msgstr ""

#: widgets/pricing-table/pricing_table.php:37
#: widgets/pricing-table/pricing_table.php:38
#@ gfxbucket-shortcodes
msgid "List"
msgstr ""

#: widgets/pricing-table/pricing_table.php:53
#: widgets/section-fs/section_fs.php:59
#: widgets/testimonials/testimonials.php:73
#@ gfxbucket-shortcodes
msgid "Link"
msgstr ""

#: widgets/pricing-table/pricing_table.php:57
#: widgets/section-fs/section_fs.php:63
#: widgets/testimonials/testimonials.php:77
#@ gfxbucket-shortcodes
msgid "Link Text"
msgstr ""

#: widgets/progress-bar/progress_bar.php:14
#@ gfxbucket-shortcodes
msgid "Gfxbucket Progress Bar"
msgstr ""

#: widgets/progress-bar/progress_bar.php:16
#@ gfxbucket-shortcodes
msgid "Displays a progress bar with a certain value."
msgstr ""

#: widgets/progress-bar/progress_bar.php:29
#: widgets/progress-bar-two-column/progress_bar_two_column.php:39
#: widgets/progress-bar-two-column/progress_bar_two_column.php:71
#@ gfxbucket-shortcodes
msgid "Subtitle"
msgstr ""

#: widgets/progress-bar/progress_bar.php:34
#: widgets/progress-bar-two-column/progress_bar_two_column.php:44
#: widgets/progress-bar-two-column/progress_bar_two_column.php:76
#@ gfxbucket-shortcodes
msgid "Value"
msgstr ""

#: widgets/progress-bar/progress_bar.php:39
#: widgets/progress-bar-two-column/progress_bar_two_column.php:49
#: widgets/progress-bar-two-column/progress_bar_two_column.php:81
#@ gfxbucket-shortcodes
msgid "Max Value"
msgstr ""

#: widgets/progress-bar-two-column/progress_bar_two_column.php:14
#@ gfxbucket-shortcodes
msgid "Gfxbucket Progress Bar (2 columns)"
msgstr ""

#: widgets/progress-bar-two-column/progress_bar_two_column.php:16
#@ gfxbucket-shortcodes
msgid "Displays normal progress bars in 2 columns."
msgstr ""

#: widgets/progress-bar-two-column/progress_bar_two_column.php:24
#@ gfxbucket-shortcodes
msgid "Left Column"
msgstr ""

#: widgets/progress-bar-two-column/progress_bar_two_column.php:25
#: widgets/progress-bar-two-column/progress_bar_two_column.php:57
#@ gfxbucket-shortcodes
msgid "Progress Bar"
msgstr ""

#: widgets/progress-bar-two-column/progress_bar_two_column.php:56
#@ gfxbucket-shortcodes
msgid "Right Column"
msgstr ""

#: widgets/recent-posts/recent_posts.php:14
#@ gfxbucket-shortcodes
msgid "Gfxbucket Recent Posts"
msgstr ""

#: widgets/recent-posts/recent_posts.php:16
#@ gfxbucket-shortcodes
msgid "Displays newest post of a certain category. Can have an option \"More\" link that links to the selected Posts page."
msgstr ""

#: widgets/recent-posts/recent_posts.php:24
#@ gfxbucket-shortcodes
msgid "Number Of Posts"
msgstr ""

#: widgets/recent-posts/recent_posts.php:34
#@ gfxbucket-shortcodes
msgid "Show More Button"
msgstr ""

#: widgets/recent-posts/recent_posts.php:39
#: widgets/title/title.php:52
#@ gfxbucket-shortcodes
msgid "ID (used for anchor navigation)"
msgstr ""

#: widgets/section-fs/section_fs.php:14
#@ gfxbucket-shortcodes
msgid "Gfxbucket Section Full Screen"
msgstr ""

#: widgets/section-fs/section_fs.php:16
#@ gfxbucket-shortcodes
msgid "Displays full screen sections with background images. Uses section scrolling."
msgstr ""

#: widgets/section-fs/section_fs.php:24
#@ gfxbucket-shortcodes
msgid "Sections"
msgstr ""

#: widgets/section-fs/section_fs.php:25
#@ gfxbucket-shortcodes
msgid "Single Section"
msgstr ""

#: widgets/section-fs/section_fs.php:44
#@ gfxbucket-shortcodes
msgid "Background Image"
msgstr ""

#: widgets/section-fs/section_fs.php:72
#@ gfxbucket-shortcodes
msgid "Animate background image?"
msgstr ""

#: widgets/tab/tab.php:14
#@ gfxbucket-shortcodes
msgid "Gfxbucket Tab"
msgstr ""

#: widgets/tab/tab.php:16
#@ gfxbucket-shortcodes
msgid "Displays a single content area with multiple panels, each associated with a header in a list."
msgstr ""

#: widgets/tab/tab.php:24
#: widgets/tab/tab.php:25
#@ gfxbucket-shortcodes
msgid "Tab Item"
msgstr ""

#: widgets/team/team.php:14
#@ gfxbucket-shortcodes
msgid "Gfxbucket Team"
msgstr ""

#: widgets/team/team.php:16
#@ gfxbucket-shortcodes
msgid "Displays multiple team members. Each member has an image, name, title and social accounts."
msgstr ""

#: widgets/team/team.php:24
#@ gfxbucket-shortcodes
msgid "Team Members"
msgstr ""

#: widgets/team/team.php:25
#@ gfxbucket-shortcodes
msgid "Team Member"
msgstr ""

#: widgets/team/team.php:34
#: widgets/testimonials/testimonials.php:41
#@ gfxbucket-shortcodes
msgid "Name"
msgstr ""

#: widgets/team/team.php:50
#: widgets/team/team.php:51
#@ gfxbucket-shortcodes
msgid "Social Media"
msgstr ""

#: widgets/testimonials/testimonials.php:14
#@ gfxbucket-shortcodes
msgid "Gfxbucket Testimonials"
msgstr ""

#: widgets/testimonials/testimonials.php:16
#@ gfxbucket-shortcodes
msgid "Displays an image, comment and optional rating in a carousel."
msgstr ""

#: widgets/testimonials/testimonials.php:24
#: widgets/testimonials/testimonials.php:25
#@ gfxbucket-shortcodes
msgid "Tetimonials Item"
msgstr ""

#: widgets/testimonials/testimonials.php:34
#@ gfxbucket-shortcodes
msgid "Image"
msgstr ""

#: widgets/testimonials/testimonials.php:57
#@ gfxbucket-shortcodes
msgid "Rating"
msgstr ""

#: widgets/testimonials/testimonials.php:60
#@ gfxbucket-shortcodes
msgid "1 star"
msgstr ""

#: widgets/testimonials/testimonials.php:61
#@ gfxbucket-shortcodes
msgid "2 stars"
msgstr ""

#: widgets/testimonials/testimonials.php:62
#@ gfxbucket-shortcodes
msgid "3 stars"
msgstr ""

#: widgets/testimonials/testimonials.php:63
#@ gfxbucket-shortcodes
msgid "4 stars"
msgstr ""

#: widgets/testimonials/testimonials.php:64
#@ gfxbucket-shortcodes
msgid "5 stars"
msgstr ""

#: widgets/title/title.php:14
#@ gfxbucket-shortcodes
msgid "Gfxbucket Title"
msgstr ""

#: widgets/title/title.php:16
#@ gfxbucket-shortcodes
msgid "Displays a heading element. Allows multiple styles and sizes."
msgstr ""

#: widgets/title/title.php:34
#@ gfxbucket-shortcodes
msgid "Style 3"
msgstr ""

#: widgets/title/title.php:39
#@ gfxbucket-shortcodes
msgid "Size"
msgstr ""

#: widgets/title/title.php:42
#@ gfxbucket-shortcodes
msgid "H1"
msgstr ""

#: widgets/title/title.php:43
#@ gfxbucket-shortcodes
msgid "H2"
msgstr ""

#: widgets/title/title.php:44
#@ gfxbucket-shortcodes
msgid "H3"
msgstr ""

#: widgets/title/title.php:45
#@ gfxbucket-shortcodes
msgid "H4"
msgstr ""

#: widgets/title/title.php:46
#@ gfxbucket-shortcodes
msgid "H5"
msgstr ""

#: widgets/title/title.php:47
#@ gfxbucket-shortcodes
msgid "H6"
msgstr ""

#: widgets/twitter/twitter.php:14
#@ gfxbucket-shortcodes
msgid "Gfxbucket Twitter"
msgstr ""

#: widgets/twitter/twitter.php:16
#@ gfxbucket-shortcodes
msgid "Displays account details of a Twitter account with cover image in the background."
msgstr ""

#: widgets/twitter/twitter.php:24
#@ gfxbucket-shortcodes
msgid "Twitter Username"
msgstr ""

#: gfxbucket-shortcodes.php:110
#@ gfxbucket-shortcodes
msgid "Contact Page"
msgstr ""

#: gfxbucket-shortcodes.php:111
#@ gfxbucket-shortcodes
msgid "Page with Google Maps and Contact Form 7 form."
msgstr ""

#: gfxbucket-shortcodes.php:229
#@ gfxbucket-shortcodes
msgid "About Page"
msgstr ""

#: gfxbucket-shortcodes.php:230
#@ gfxbucket-shortcodes
msgid "Page with team members and clients."
msgstr ""

#: widgets/counter/counter.php:38
#@ gfxbucket-shortcodes
msgid "Counter image"
msgstr ""

#: widgets/counter/counter.php:41
#@ gfxbucket-shortcodes
msgid "Use your own counter image."
msgstr ""

#: widgets/gallery/gallery.php:14
#@ gfxbucket-shortcodes
msgid "Gfxbucket Gallery"
msgstr ""

#: widgets/gallery/gallery.php:16
#@ gfxbucket-shortcodes
msgid "Displays thumbnails images in a set number of columns and uses a lightbox to show full versions of the images. Based on the default WordPress gallery element."
msgstr ""

#: widgets/gallery/gallery.php:24
#@ gfxbucket-shortcodes
msgid "Columns"
msgstr ""

#: widgets/gallery/gallery.php:36
#@ gfxbucket-shortcodes
msgid "Thumbnail image size"
msgstr ""

#: widgets/gallery/gallery.php:42
#@ gfxbucket-shortcodes
msgid "Original"
msgstr ""

#: widgets/gallery/gallery.php:47
#: widgets/gallery/gallery.php:48
#@ gfxbucket-shortcodes
msgid "Gallery Item"
msgstr ""

#: widgets/gallery/gallery.php:64
#@ gfxbucket-shortcodes
msgid "Caption"
msgstr ""

#: widgets/portfolio/portfolio.php:59
#@ gfxbucket-shortcodes
msgid "Order by"
msgstr ""

#: widgets/portfolio/portfolio.php:62
#@ gfxbucket-shortcodes
msgid "date"
msgstr ""

#: widgets/portfolio/portfolio.php:63
#@ gfxbucket-shortcodes
msgid "post id"
msgstr ""

#: widgets/portfolio/portfolio.php:64
#@ gfxbucket-shortcodes
msgid "author"
msgstr ""

#: widgets/portfolio/portfolio.php:65
#@ gfxbucket-shortcodes
msgid "title"
msgstr ""

#: widgets/portfolio/portfolio.php:66
#@ gfxbucket-shortcodes
msgid "post name (post slug)"
msgstr ""

#: widgets/portfolio/portfolio.php:67
#@ gfxbucket-shortcodes
msgid "random"
msgstr ""

#: widgets/portfolio/portfolio.php:72
#@ gfxbucket-shortcodes
msgid "Order Type"
msgstr ""

#: widgets/portfolio/portfolio.php:75
#@ gfxbucket-shortcodes
msgid "Descending"
msgstr ""

#: widgets/portfolio/portfolio.php:76
#@ gfxbucket-shortcodes
msgid "Ascending"
msgstr ""

#: widgets/portfolio/portfolio.php:81
#@ gfxbucket-shortcodes
msgid "Below title show"
msgstr ""

#: widgets/portfolio/portfolio.php:84
#@ gfxbucket-shortcodes
msgid "categories"
msgstr ""

#: widgets/portfolio/portfolio.php:85
#@ gfxbucket-shortcodes
msgid "short description"
msgstr ""

#: widgets/portfolio/portfolio.php:86
#@ gfxbucket-shortcodes
msgid "nothing"
msgstr ""

#: widgets/portfolio-featured/portfolio_featured.php:38
#@ gfxbucket-shortcodes
msgid "Featured Image"
msgstr ""

